body {
	font: 12px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin-top: 4px;
	background: #E6EEF8 url(background.gif) repeat-y 50% 0;
}

p {
	line-height: 18px;
	margin: 0px;
	padding: 6px;
	padding-left: 8px;
}

a {
	color: #0067F3;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #5297F4;
}

a:hover {
	color: #0067F3;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #00429B;
	border-top-style: none;
	background: #e6eef8;
}

h1 {
	color: #3B3B3B;
}

.blue {
	color: #5297F4;
}

.gray {
	color: #3F3F3F;
}

.gray-small {
	color: #3F3F3F;
	font-size: 11px;
	line-height: 14px;
}

.content {
	width: 618px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 4px;
}

.main {
	width: 393px;
	border: 1px dashed #AFCEF8;
	padding: 4px;
	float: left;
}

.right {
	width: 201px;
	border: 1px dashed #AFCEF8;
	padding: 4px;
	float: right;
	clear: right;
	margin-bottom: 4px;
}

.banner {
	border: 1px dashed #AFCEF8;
	padding: 3px;
	margin-bottom: 4px;
}

.headline {
	width: 618px;
	text-align: center;
}

table {
	border-spacing: 0px;
	border-collapse: collapse;
	margin-right: 1px;
	margin-top: 6px;
	margin-bottom: 1px;
}

td {
	line-height: 18px;
	border: 1px solid #AFCEF8;
	padding: 4px;
	padding-left: 8px;
}

td.nostyle {
	line-height: 18px;
	border: none;
	padding: 4px;
	padding-left: 8px;
	border-spacing: 0px;
}

.td-middle {
	line-height: 18px;
	border: 1px solid #AFCEF8;
	padding: 4px;
	padding-left: 8px;
	text-align: center;
	font-weight: bold;
	color: #0067F3;
}

.copyright {
	width: 618px;
	font: 11px Georgia, Times New Roman, Times, serif;
	color: #9B9B9B;
	float: left;
	text-align: center;
	margin-top: 8px;
}

ul {
	list-style: square;
	margin: 0;
	padding: 0 20px;
}

li {
	list-style: circle;
	margin: 5px 10px;
}